#wrapInner {
        width: 100%;
        max-width: 995px;
    margin: 0 auto;/*overflow: hidden;*/
}

/* utility, header and logo area */

.bb-omnibar .bar {
	z-index: 9999;
}
.bb-omnibar.dockabsolute>.mobile>.bar {
	position: fixed !important;
}

#wrapUtility {
	top: 50px;
}
#wrapUtility.internal-utility {
	top: 50px;
}

#wrapUtility {
    float: right;
    width: 100%;
    position: relative;
    /*left: 16px;*/
    z-index: 199;
    background: #8cbe4f;
        height: 40px;
        box-sizing: border-box;
        padding-top: 7px;
        margin-bottom: 40px;
}

#utilityLeft {
    float: left;
    /*width: 230px;
    text-align: right;
    position: absolute;
    left: 588px;
    top: -6px;
    z-index: 999;*/
    position: absolute;
    width: 476px;
    right: 0;
}

/*
#utilityLeft p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #565a5c;
    margin-top: 9px;
}

#utilityLeft a {
    color: #565a5c;
} */

#utilityNav {
    float: right;
    position: relative;
    z-index: 666;
    left: -170px;
}

#utilityRight {
    float: right;
    /*width: 530px;*/
    height: 28px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    /*background: url(http://www.blackbaud.com/view.image?id=17798) no-repeat;*/
    position: relative;
}

*+html #utilityNav ul {
    padding-top: 4px;
}

#utilityNav ul {
    float: right;
    margin: 0;
    padding-top: 6px;
    padding-left: 0;
    position: relative;
    padding-top: 0\0/;
    top: 6px\0/;
}

@media \0screen {

#utilityNav ul {
    padding-top: 3px;
}

#wrapUtility {
    top: -2px;
}
}

*+html #wrapUtility {
    top: 1px;
}
 @-moz-document url-prefix() {
 #utilityNav ul {
top: 0;
}
}

:root #utilityNav {
    left: -172px\9;
}

:root #utilityNav .nav {
    top: 10px\0/IE9;
}

#utilityNav li {
    list-style: none;
    display: inline;
    padding-left: 9px;
    padding-right: 12px;
    text-align: left;
}

*+html #utilityNav li {
    float: left;
}

*+html #utilityNav li ul li {
    float: none;
}

#utilityNav .last {
    background: none;
}

#utilityNav li a {
    color: #fff;
    text-decoration: none;
    padding: 7px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

#utilityNav li a:hover {
    text-decoration: underline;
}

#utilityNav .parent a {
    background: url(http://www.blackbaud.com/view.image?id=17800) no-repeat center right;
    padding-right: 16px;
}

#utilityNav .nccUlMenuSub1 {
    position: absolute;
    display: none;
    margin: 0;
    top: 20px;
}

*+html #utilityNav .nccUlMenuSub1 {
    left: 2px;
    margin-top: 1px;
}

#utilityNav li:hover .nccUlMenuSub1, #utilityNav li:hover .nccUlMenuSub1:hover, #utilityNav li:hover .nccUlMenuSub1 li:hover {
    display: block;
}

#utilityNav .nccUlMenuSub1 li a {
    padding: 0;
    margin: 0;
}

#utilityNav .nccUlMenuSub1 li {
    display: block;
    background: none;
    padding: 4px 8px;
    border-bottom: 1px dotted #e0ffcf;
    position: relative;
    background-color: #85cf5e;
}

#utilityNav .nccUlMenuSub1 li.last {
    border: 0 none;
}

#utilityNav .nccUlMenuSub1 li a {
    background: none;
}

ul.nccUlMenuSub6 {
    left: 200px;
}

#utilityNav .menuItem3 .nccUlMenuSub1 li {
    left: 171px;
}

#utilityNav .menuItem2 .nccUlMenuSub1 li {
    left: 93px;
}

#wrapQuickSearch {
    float: right;
    /*clear: both;*/
    /*clear: left;*/
    /*left: 235px;*/
    position: absolute;
    /*top: -19px;
    top: -17px\0/;*/
    /*display: none;*/
    right: 0;
    width: 994px;
    top: -1px;
}

/* saf3+, chrome1+ */

@media screen and (-webkit-min-device-pixel-ratio:0) {

#wrapQuickSearch {
    top: -1px;
}
}

*+html #wrapQuickSearch {
    clear: left;
    right: 408px;
    z-index: 665;
}

#wrapHeader {
    float: left;
    width: 100%;
    position: relative;
    z-index: 100;
}
#wrapLogo {
    float: left;
    width: 205px;
    height: 37px;
    padding-left: 15px;
}

#wrapLogo p {
    padding: 0;
    margin: 0;
}

/* Main nav */

#wrapMainNav {
    float: right;
}

#wrapMainNav ul {
    margin: 0 7px 0 0;
    padding-top: 2px;
    float: left;
    position: relative;
}

#wrapMainNav li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
    float: left;
    z-index: 10;
}

#wrapMainNav a {
    font-family: Helvetica Neue Med, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #565a5c;
    text-decoration: none;
    padding: 16px 23px 4px 21px;
    margin: 0;
    float: left;
    position: relative;
}

#wrapMainNav a:hover, #wrapMainNav li.selected a, #wrapMainNav li:hover a {
    color: #7AB800;
}

#wrapMainNav .nav li:hover .mainMenuRight {
    float: left;
    position: relative;
    background: url(http://www.blackbaud.com/view.image?id=17830) no-repeat top right;
    z-index: 10000;
}

#wrapMainNav .nav li:hover a {
    background: url(http://www.blackbaud.com/view.image?id=17829) no-repeat -3px 0;
    position: relative;
    z-index: 10000;
}

#wrapMainNav .nav ul {
    display: none;
}

#wrapMainNav .nav li ul, #wrapMainNav .nav li:hover ul {
    display: inline;
    float: left;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    width: 100%;
}

#wrapMainNav .nav li ul {
    float: left;
    left: 0;
    top: 0;
    display: block;
    z-index: 10;
}

#wrapMainNav .nav li:hover ul li {
    display: inline;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
    z-index: 100;
}

#wrapMainNav .nav li:hover ul li:hover {
    background: none;
}

#wrapMainNav .nav li:hover ul li a, #wrapMainNav .nav li:hover ul li a:hover {
    background: none;
}

#wrapMainNav .nav li ul li a, #wrapMainNav .nav li:hover ul li a {
    float: left;
    white-space: nowrap;
    font-size: 20px;
    color: #7AB800;
    font-family: Helvetica Neue Cond, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
}

#wrapMainNav .nav li:hover ul .first {
}

.wrapSubMenu {
    position: absolute;
    display: none;
}

#wrapMainNav li .wrapSubMenu, #wrapMainNav li:hover .wrapSubMenu {
    top: 31px;
    background: url(http://www.blackbaud.com/view.image?id=17831) no-repeat;
    padding-left: 33px;
    padding-top: 24px;
    padding-right: 0px;
    padding-bottom: 50px;
}

 @-moz-document url-prefix() {
 #wrapMainNav li .wrapSubMenu, #wrapMainNav li:hover .wrapSubMenu {
 top: 31px;
}
}

#wrapMainNav li .wrapSubMenu, #wrapMainNav li:hover .wrapSubMenu {
    top: 31px\0/ !important;
}

#wrapMenuItem1 {
    left: -175px;
 *width: 765px !important;
}

#wrapMainNav li#menuItem1 div.mainMenuRight a {
    cursor: default !important;
}

#wrapMenuItem2 {
    left: -30px;
}

#wrapMenuItem3 {
    left: 155px;
}

#wrapMenuItem4 {
    left: 260px;
 *left: 227px;
}

#wrapMenuItem5 {
    left: 264px;
 *left: 252px;
    width: 360px;
}

#wrapMenuItem6 {
    left: 440px;
 *left: 430px;
}

#wrapMenuItem8 {
    left: 400px;
    width: 300px;
}

#navMap a {
    padding: 0;
    background: none;
}

#wrapMainNav li .menuCol {
    float: left;
    padding-right: 36px;
}

#wrapMainNav li .last {
    padding-right: 5px;
}

#wrapMainNav li .wrapSubMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#wrapMainNav li .wrapSubMenu ul li, #wrapMainNav li:hover .wrapSubMenu ul li {
    margin: 0 !important;
    padding: 6px 0;
}

#wrapMainNav li .wrapSubMenu ul li a, #wrapMainNav li:hover .wrapSubMenu ul li a {
    font-family: Helvetica Neue Cond, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #565a5c;
}

#wrapMainNav li:hover .wrapSubMenu ul li a:hover {
    color: #7AB800;
}

#wrapMainNav li .wrapSubMenu .subMenu li, #wrapMainNav li:hover .wrapSubMenu .subMenu li, #wrapMainNav li:hover .wrapSubMenu .subMenu li:hover {
    display: block;
    margin: 0;
    padding: 2px 14px;
 *padding: 2px 0;
    float: none;
    background: url(http://www.blackbaud.com/view.image?id=17837) no-repeat center left;
}

.wrapSubMenu h1 {
    color: #7AB800;
    font-size: 20px;
    font-weight: normal;
    font-family: Helvetica Neue Cond, Helvetica, Arial, sans-serif;
    margin: 0;
    padding-bottom: 5px;
}

#wrapMainNav li .wrapSubMenu .subMenu, #wrapMainNav li:hover .wrapSubMenu .subMenu {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
}

#wrapMainNav li .wrapSubMenu .subMenu a, #wrapMainNav li:hover .wrapSubMenu .subMenu a {
    float: none;
}

#wrapMainNav .nav #itemLeftCorner {
    height: 15px;
    width: 16px;
    background: url(https://www.blackbaud.com/http://www.blackbaud.com/view.image?id=17834) no-repeat;
    left: -5px;
    float: left;
}

#wrapMainNav .nav #itemRightCorner {
    height: 15px;
    width: 16px;
    background: url(https://www.blackbaud.com/http://www.blackbaud.com/view.image?id=17833) no-repeat;
    right: -27px;
    float: right;
}

/* ---------  IE STYLES  -------------*/
#wrapMainNav .nav li:hover a {
    background: url(http://www.blackbaud.com/view.image?id=17829) no-repeat -3px 0\0/;
 *background: url(http://www.blackbaud.com/view.image?id=17829) no-repeat -3px 0;
    position: relative\0/;
 *position: relative;
    z-index: 10000\0/;
 *z-index: 10000;
}

#wrapMainNav .nav li, #wrapMainNav .nav li a {
    background: none\0/;
 *background: none;
}

#wrapMainNav li .wrapSubMenu {
    position: absolute\0/;
 *position: absolute;
    display: none;
    opacity: 0;
}

#wrapMainNav li:hover .wrapSubMenu {
    display: block\0/;
 *display: block;
    top: 29px\0/;
 *top: 29px;
    background: url(http://www.blackbaud.com/view.image?id=17831) no-repeat\0/;
 *background: url(http://www.blackbaud.com/view.image?id=17831) no-repeat;
    padding-left: 33px\0/;
 *padding-left: 33px;
    padding-top: 24px\0/;
 *padding-top: 24px;
    padding-right: 0px\0/;
 *padding-right: 0px;
    padding-bottom: 50px\0/;
 *padding-bottom: 50px;
}

#wrapMainNav a {
    padding: 10px 23px 20px 21px;
}
#wrapMainNav .nav li:hover .mainMenuRight {
    z-index: 1;
    background: transparent;
}
#wrapMainNav li#menuItem1 div.mainMenuRight a {
    cursor: pointer !important;
}
#wrapMainNav .nav li:hover a {
    background: #8abc4e;
    color: #FFF;
}
#wrapMainNav a:hover,
#wrapMainNav li.selected a,
#wrapMainNav li:hover a {
    color: #FFF;
}
#wrapMainNav li .wrapSubMenu {
    padding-left: 30px;
}
#wrapMainNav li .wrapSubMenu,
#wrapMainNav li:hover .wrapSubMenu {
    top: 50px;
    background: #FFF;
    box-shadow: 0 3px 15px rgba(0,0,0,.5);
    padding-bottom: 30px;
    z-index: 11;
}
.wrapSubMenu h1 {
    color: #8cbe4f;
}
.wrapSubMenu .menu-section {
    float: left;
}
#wrapMainNav li .menuCol {
    padding-right: 33px;
}
#wrapMainNav li .menuCol.menuCol1#itemCol1 {
    padding-right: 10px;
}
.wrapSubMenu .menu-section#section1,
.wrapSubMenu .menu-section#section2 {
    border-right: 1px solid #CCC;
    margin-right: 33px;
    min-height: 255px;
}
#wrapMainNav li .wrapSubMenu .subMenu li,
#wrapMainNav li:hover .wrapSubMenu .subMenu li,
#wrapMainNav li:hover .wrapSubMenu .subMenu li:hover {
    padding: 2px 0 2px 14px;
}

.wrapSubMenu .menu-bottom-link {
    width: 100%;
    float: left;
    margin: 20px 0 0;
}
#wrapMainNav li .wrapSubMenu .menu-bottom-link a {
    background: #8cbe4f;
    color: #FFF;
    font-size: 14px;
    font-weight: 100;
    font-family: Helvetica Neue Light,Helvetica,Arial,sans-serif;
    padding: 9px 14px;
}

#wrapMenuItem6 {
    left: 450px;
}

/* Nav Trigger */
#nav-trigger {
	display: block;
	position: relative;
}
#nav-trigger span, #nav-trigger span:before, #nav-trigger span:after {
  	cursor: pointer;
  	border-radius: 1px;
  	height: 5px;
  	width: 35px;
	left: 0;
  	background: #565a5c;
  	position: absolute;
  	display: block;
  	content: '';
}
#nav-trigger span:before {
  	top: -10px;
}
#nav-trigger span:after {
  	bottom: -10px;
}

#nav-trigger span, #nav-trigger span:before, #nav-trigger span:after {
  	transition: all 300ms ease-in-out;
}
#nav-trigger.active span {
  	background-color: transparent;
}
#nav-trigger.active span:before, #nav-trigger.active span:after {
  	top: 0;
}
#nav-trigger.active span:before {
  	transform: rotate(45deg);
}
#nav-trigger.active span:after {
  	transform: rotate(-45deg);
}
/* End Nav Trigger */

/* Internal Nav Trigger */
a#internal-nav-trigger {
	background: #f4f4f4;
	text-align: center;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 0;
  	color: #565A5C;
  	font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif;
  	font-size: 16px;
	width: 100%;
	margin: 15px 0;
	padding-top: 10px;
	cursor: pointer;
}

/* body etc. */

#wrapBodyContent {
    float: left;
    width: 100%;
    position: relative;
    z-index: 10;
}

.home #wrapBodyContent {
    padding-top: 24px;
}

.internal #wrapBodyContent {
    margin-top: 22px;
    border-top: 2px solid #fff;
    background: url(http://www.blackbaud.com/view.image?id=17776) repeat-x;
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
}

#wrapInternalContent {
    float: left;
}

/* home news / contact bar */

#wrapHomeNews {
    padding: 45px 0 10px;
        background: #f2f2f2;
        overflow: auto;
}

.homeNews {
    width: 31.5%;
    height: 185px;
    float: left;
    border: 1px solid #CCC;
    background-color: #fff;
    overflow: hidden;
    position: relative;
        margin: 0 8px 30px;
        box-sizing: border-box;
    display: block;
    background-image: none !important;
}

.homeNews a {
    text-decoration: none;
    color: #343d45;
}

.homeNews h1 {
    font-family: Helvetica Neue Cond, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #252b31;
    padding: 0;
    margin-top: 18px;
    margin-bottom: 0;
    margin-left: 8%;
    margin-right: 8%;
    width: 84%;
    position: relative;
    z-index: 3;
    cursor: pointer;
}

.homeNews h1.smallHeadline {
    font-size: 19px !important;
}

.homeNews p {
    color: #4d525a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 0;
    margin-top: 8px;
    margin-bottom: 0;
    margin-left: 8%;
    margin-right: 8%;
    width: 84%;
    position: relative;
    z-index: 2;
    cursor: pointer;
}

.newsImg {
    position: relative;
    z-index: 1;
}

.newsImg .newsImg1 {
    position: relative;
    top: -7px;
}

#homeNews #homeNewsLabel a {
    text-decoration: none;
    color: #7ab800;
}

#homeNews #homeNewsLabel a:hover {
    color: #537d00;
}

/* #homeNewsMiddle.homeNews {
        background: #FFF url(https://new.blackbaud.com/image/cta-bbindex2.png) no-repeat bottom center;
} */
/*#homeNewsRight.homeNews {
        background: #FFF url(https://new.blackbaud.com/image/home-cta-partner-marketplace.png) no-repeat bottom center;
}*/


#wrapHomeNews #newsImg1v2 {
    background: url(https://www.blackbaud.com/image/homepage/BBIndex.HomepageAd.BackgroundImage.png) no-repeat 8px -1px;
    width: 333px;
    height: 268px;
    position: relative;
    top: -91px;
}

#wrapHomeNews #newsImg1v2 h2 {
    font-size: 26px;
    font-family: Helvetica Neue Cond;
    font-weight: normal;
    margin: 10px 0 4px;
}

#wrapHomeNews #newsImg1v2 h5 {
    font-size: 13px;
    color: #fff;
    margin: 8px 0 0;
    font-family: Helvetica Neue Med;
    font-weight: normal;
}

#wrapHomeNews #newsImg1v2 p {
    font-size: 9px;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    top: -4px;
}

#wrapHomeNews #newsImg1v2 #newsIndexLeft.indexGreen, #wrapHomeNews #newsImg1v2 #newsIndexRight.indexGreen {
    background: url(/image/homepage/indexGreen.png) no-repeat center bottom;
}

#wrapHomeNews #newsImg1v2 #newsIndexLeft.indexRed, #wrapHomeNews #newsImg1v2 #newsIndexRight.indexRed {
    background: url(/image/homepage/indexRed.png) no-repeat center bottom;
}

#wrapHomeNews #newsIndexLeft, #wrapHomeNews #newsIndexRight {
    text-align: center;
    height: 89px;
    width: 145px;
    margin-top: 52px;
}

#wrapHomeNews #newsIndexLeft.indexGreen h2, #wrapHomeNews #newsIndexRight.indexGreen h2 {
    color: #0A930F !important;
}

#wrapHomeNews #newsIndexLeft.indexRed h2, #wrapHomeNews #newsIndexRight.indexRed h2 {
    color: #bc0000 !important;
}

#wrapHomeNews #newsIndexLeft {
    float: left;
    margin-left: 18px;
}

#wrapHomeNews #newsIndexRight {
    float: right;
    margin-right: 18px;
}

#homeNewsMiddle .newsImg .newsImg2 {
    top: -7px;
    left: 6px;
    position: relative;
}

#homeNewsLeft .newsImg .newsImg3 {
    position: relative;
    top: -2px;
    text-align: center;
}

#wrapHomeAnnouncement .homeNews.smallTile {
        height: 72px;
        text-decoration: none;
        color: #666666;
        box-sizing: border-box;
        padding: 0 0 0 15px;
}
#wrapHomeAnnouncement .homeNews.smallTile h1 {
        font-size: 17px;
}
#wrapHomeAnnouncement .homeNews.smallTile h1 span.green {
        color: #89bb4c;
}
#wrapHomeAnnouncement .homeNews.smallTile .tileImg {
        float: left;
        width: 50px;
        height: 100%;
        position: relative;
        top: 20px;
}

/* footer & copyright */

#wrapFooter {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-top: 58px;
    position: relative;
        font-size: 11px;
        line-height: 1.5;
        color: #66686e;
	background: none !important;
}
#wrapFooter .footer-logo {
        margin: 25px 0;
}
#wrapFooter ul#footer-nav {
    margin: 0;
    padding: 0;
}
#wrapFooter ul#footer-nav li {
    float: left;
    margin: 0 10px;
    list-style-type: none;
}
#wrapFooter ul#footer-nav li:first-child {
    margin-left: 0;
}
#wrapFooter ul#footer-nav li a {
        font-size: 14px;
    font-family: Helvetica Neue Cond, Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-decoration: none;
        color: #666;
}
#wrapFooter ul#small-footer-nav {
    margin: 5px 0;
    padding: 0;
}
#wrapFooter .clear {
    height: 0;
}
#wrapFooter ul#small-footer-nav li {
    list-style-type: none;
    float: left;
    margin: 0 5px;
}
#wrapFooter ul#small-footer-nav li:first-child {
    margin-left: 0;
}
#wrapFooter ul#small-footer-nav li a {
    font-size: 11px;
    color: #666;
    text-decoration: none;
}

#wrapFooter {
	margin-top: 40px;
	width: auto;
}
#wrapFooter .footer-links {
	overflow: auto;
	display: block;
	margin: 10px 0;
}

#wrapFooter .footer-links ul#footer-nav {
	display: block;
	float: left;
	overflow: auto;
	margin: 0;
}
#wrapFooter .footer-links ul#social-icons {
	float: right;
	margin: 0;
}
#wrapFooter .footer-links ul#social-icons li {
	list-style-type: none;
	display: inline-block;
}

#wrapCopyright {
    width: 100%;
    float: left;
    margin-top: 10px;
    padding-bottom: 20px;
    overflow: hidden;
    color: #666;
    text-align: left !important;
	background: none !important;
}

#wrapCopyright p {
    font-size: 11px !important;
    margin: 0;
}
#wrapCopyright p  a {
    color: #666;
    text-decoration: none;
    margin: 0 5px 10px;
    display: inline-block;
}
#wrapCopyright p  a:first-child {
    margin-left: 0;
}

/* Login area */

.NetCommunityMenu_LogInLabel, .NetCommunityMenu_LogOutLabel {
    padding-right: 12px;
    margin-right: 2px;
    background-image: none !important;
}

*+html .NetCommunityMenu_LogInLabel, .NetCommunityMenu_LogOutLabel {
    margin-right: 1px;
}

*+html .NetCommunityMenu_LinksTable tr, *+html .NetCommunityMenu_LinksTable td {
    border-collapse: collapse;
    border-spacing: 0;
}

:root .NetCommunityMenu_LogInLabel, .NetCommunityMenu_LogOutLabel {
    margin-right: 0\9;
}
 @-moz-document url-prefix() {
.NetCommunityMenu_LogInLabel, .NetCommunityMenu_LogOutLabel {
 margin-right: 0;
 position: relative;
 top: 1px;
}
}

@media \0screen {

.NetCommunityMenu_LogInLabel, .NetCommunityMenu_LogOutLabel {
    margin-right: 0;
}
}

@media \0screen {

#utilityNav {
    top: -1px;
    left: -173px !important;
}

#utilityNav .nccUlMenuSub1 {
    left: 2px;
    magin-top: 3px;
}
}

.NetCommunityMenu_HelpCell, .NetCommunityMenu_HelpSeperatorCell, .NetCommunityMenu_ContactCell, .NetCommunityMenu_WelcomeSeperatorCell, .NetCommunityMenu_LogInSeperatorCell {
    display: none;
}

.NetCommunityMenu_WelcomeLabel {
    position: relative;
}

.NetCommunityMenu_LinksRow a {
    /*color: #fff;*/
    text-decoration: none;
}

.NetCommunityMenu_LinksRow {
    float: left;
    left: -2px;
    position: relative;
    top: -1px;
}

.NetCommunityMenu_SearchTable {
    height: 29px;
}

.NetCommunityMenu_SearchTextCell {
    padding-right: 3px;
}

*+html .NetCommunityMenu_SearchTextCell {
    background-position: 0 3px !important;
    left: -28px;
}

.NetCommunityMenu_SearchTextCell input {
    background: #FFF;
    border: none;
        border-radius: 6px;
    width: 115px !important;
    height: 18px;
    position: relative;
    top: -4px;
    padding-left: 6px;
    padding-right: 25px;
}

.NetCommunityMenu_WrongUserCell {
    padding: 0 !important;
    margin: 0 !important;
}

.NetCommunityMenu_WrongUserSeperatorCell, .NetCommunityMenu_LoggedInSeperatorCell {
    display: none;
    padding: 0 !important;
}

.NetCommunityMenu_LogOutCell, .NetCommunityMenu_LogInCell {
    position: relative;
    padding-left: 33px;
    padding-top: 8px;
    padding-bottom: 11px;
    padding-right: 223px;
    padding-right: 228px\0/;
    background-position: 0 0\0/;
    padding-top: 6px\0/;
    background-image: none !important;
}

*+html .NetCommunityMenu_LogInCell {
    background-position-y: 0px;
    padding-top: 6px;
    padding-bottom: 12px;
}

:root .NetCommunityMenu_LogOutCell, .NetCommunityMenu_LogInCell {
    padding-top: 17px\0/IE9;
    padding-right: 222px\0/IE9;
}
 @-moz-document url-prefix() {
.NetCommunityMenu_LogOutCell, .NetCommunityMenu_LogInCell {
padding-top: 7px;
}
}

.NetCommunityMenu_LogOutCell a, .NetCommunityMenu_LogInCell a {
    color: #fff;
}

.NetCommunityMenu_LogOutCell a:hover, .NetCommunityMenu_LogInCell a:hover {
    text-decoration: underline;
}

.NetCommunityMenu_LogOutSeperatorCell {
    display: none;
}

#wrapPositionStatement img {
    max-width: 958px;
}

.NetCommunityMenu_SearchButtonCell {
    position: relative;
    left: -28px;
    top: 5px;
    float: right;
    padding-right: 1px;
    height: 16px;
}

*+html .NetCommunityMenu_SearchButtonCell {
    left: -28px;
    top: 3px;
    width: 15px;
}
 @-moz-document url-prefix() {
.NetCommunityMenu_SearchButtonCell {
left: -26px;
top: 6px;
}
}

.NetCommunityMenu_SearchButtonCell input {
    background: url(http://www.blackbaud.com/view.image?id=18563) no-repeat;
    border: 0;
    cursor: pointer;
    padding-right: 9px;
    height: 18px;
    width: 21px;
}

.NetCommunityMenu_MainTable table {
    border-collapse: collapse;
    border-spacing: 0;
    position: relative;
    left: 4px\0/;
}

.NetCommunityMenu_MainTable td {
    border-spacing: 0;
}

.NetCommunityMenu_MainTable {
    float: right;
    /*width: 100%;*/
    position: relative;
    top: 1px;
}
 @-moz-document url-prefix() {
.NetCommunityMenu_MainTable {
top: 0;
}
}

.NetCommunityMenu_MainTable .NetCommunityMenu_LinksTable {
    padding: 0;
    margin: 0;
    border: 0;
    border-collapse: collapse;
    background-image: none !important;
}

*+html .NetCommunityMenu_LinksTable {
    top: -1px;
    left: 230px;
    z-index: 668;
}

.NetCommunityMenu_MainLinksRow {
    float: left;/*position: absolute;*/
}

.NetCommunityMenu_MainSearchRow {
    float: right;
    background-image: none !important;
}

*+html .NetCommunityMenu_MainSearchRow {
    position: relative;
    top: -35px;
    left: 410px;
}

.NetCommunityMenu_WelcomeCell {
    /*float: left;*/
    /*padding-right: 36px;*/
    /*padding-bottom: 15px;*/
    /*background: url(http://www.blackbaud.com/view.image?id=18615) no-repeat center right;
    background-color: #fff;*/
    position: relative;
    /*top: 2px;*/
    color: #565A5C;
}

*+html .NetCommunityMenu_WelcomeCell {
    left: 1px;
    padding-top: 8px;
}

.NetCommunityMenu_LoggedInCell {
    padding-left: 3px;
    padding-right: 3px;
}

/** Elexicon Overrides **/
html {
    	overflow-x: hidden !important;
}
.clear {
    	display: block;
    	clear: both;
	height: 0;
}

/* RWD overrides */

@media only screen and /*!YUI Compressor */ (max-width: 1008px) {
	        #wrapLogo {
                width: 180px;
        }
    	#wrapLogo img {
                max-width: 100%;
                height: auto;
        }
    	#wrapMainNav ul.nav li a {
        	font-size: 14px;
        	padding: 13px 23px 20px 21px;
    	}
    	.wrapSubMenu .menu-section#section1,
    	.wrapSubMenu .menu-section#section2 {
        	margin-right: 25px;
    	}
}
@media only screen and /*!YUI Compressor */ (min-width: 932px) {
    	a#nav-trigger,
    	.mobile-item {
                display: none;
        }
        #wrapMainNav ul#main-nav {
                display: block !important;
        }

    	#wrapMainNav .nav li:hover .wrapSubMenu {
        	display: block !important;
        	opacity: 1 !important;
        	padding-left: 30px;
    	}
}
@media only screen and /*!YUI Compressor */ (max-width: 955px) {
    	#wrapHomeAnnouncement .homeNews.smallTile h1 {
                font-size: 16px;
        }
}

/* Mobile Navigation Styles */
@media only screen and /*!YUI Compressor */ (max-width: 931px) {
        .homeNews {
                width: 315px;
                margin: 0 auto 30px;
                float: none;
        }
        #wrapHomeAnnouncement .homeNews.smallTile {
                display: block;
        }

    	.mobile-item {
        	display: block;
    	}
	.desktop-item {
		display: none !important;
	}
    	a#nav-trigger {
                font-family: Helvetica Neue Med,Helvetica,Arial,sans-serif;
        	font-size: 16px;
        	padding: 10px 23px 20px 21px;
        	color: #565a5c;
        	text-decoration: none;
        	margin: 5px 30px 0 0;
        	float: right;
        	position: relative;
        }
    	a#nav-trigger:hover {
        	color: #8cbe4f;
    	}
	a#internal-nav-trigger {
		display: block;
	}
    	#wrapMainNav {
        	width: 100%;
    	}
        #wrapMainNav ul#main-nav {
        	width: 100%;
        	padding-left: 20px;
		margin-top: 20px;
        }
        #wrapMainNav li {
                float: none;
                display: block;
        	z-index: 1;
        }
    	#wrapMainNav ul.nav li a {
        	float: none;
        	display: block;
        	padding: 10px 0 10px;
        	font-size: 18px;
    	}
    	#wrapMainNav .nav li:hover a {
        	background: #8abc4e;
        	color: #FFF;
        	margin-left: -20px;
        	padding-left: 20px;
    	}
    	#wrapMainNav .nav li:hover .mainMenuRight {
        	float: none;
    	}
	#wrapMainNav li.open .wrapSubMenu {
    		display: block !important;
    		opacity: 1 !important;
	}
	#wrapMainNav li.open .mainMenuRight a {
    		background: #8abc4e;
    		color: #FFF;
    		margin-left: -20px;
    		padding-left: 20px;
	}
    	#wrapMainNav .nav li .wrapSubMenu {
        	position: relative !important;
        	top: 0 !important;
        	left: -20px !important;
        	padding-left: 20px;
        	overflow: auto;
		width: 100%;
    	}
	#wrapMainNav .nav li .wrapSubMenu ul#mobile {
		position: relative;
	}
	#wrapMainNav .nav li ul#mobile li a,
	#wrapMainNav .nav li:hover ul#mobile li a,
	#wrapMainNav .nav li:hover ul#mobile li {
		float: none;
		display: block;
	}
	#wrapMainNav li .wrapSubMenu ul li a,
	#wrapMainNav li:hover .wrapSubMenu ul li a {
		font-size: 16px;
		padding: 5px 0;
		width: 100%;
		display: block;
	}
	#wrapMainNav li .wrapSubMenu ul li:first-child a,
	#wrapMainNav li:hover .wrapSubMenu ul li:first-child a {
		padding-top: 0;
	}
	#wrapMainNav li .menuCol {
		float: none;
	}
	#wrapMainNav .nav li ul,
	#wrapMainNav .nav li:hover ul {
		display: block;
		float: none;
	}
	#wrapFooter {
		padding-left: 10px;
	}
        #wrapCopyright p {
                display: block;
                float: left;
                width: 100%;
                margin: 10px 0;
        }

	#wrapFooter .footer-links {
		margin: 0;
		overflow: visible;
	}
	#wrapFooter .footer-links ul#social-icons {
		float: none;
		position: relative;
		top: 10px;
		clear: both;
		padding-left: 0;
		margin-bottom: 10px;
	}
}
@media only screen and /*!YUI Compressor */ (max-width: 767px) {
		#wrapInternalContent {
		float: none;
	}
}

@media only screen and /*!YUI Compressor */ (max-width: 600px) {
         #wrapFooter {
                margin-top: 20px;
         }
         #wrapFooter ul#footer-nav li {
                float: none;
                margin: 3px 0;
         }
         #wrapCopyright p a {
                display: block;
                margin: 3px 0;
         }
	}
